Find the answer to your Linux question:
Results 1 to 2 of 2
The following error appears after I enter 'emerge kde'<br> Code: QA Notice: Use Flag 'Kernel_linux' not in /USE for kde-base/kdenetwork-3.5.5-rl * To support Video4Linux webcams in the package is required ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Nov 2006
    Posts
    3

    Errors occured after # emerge kde


    The following error appears after I enter 'emerge kde'<br>
    Code:
    QA Notice: Use Flag 'Kernel_linux' not in /USE for kde-base/kdenetwork-3.5.5-rl
    * To support Video4Linux webcams in the package is required to have
    * =x11-libs/qt-3* compiled with OpenGL support
    * Please remerge =x11-libs/qt-3* with USE="Opengl"
    
    !!! Error kde-base/kdenetwork-3.5.5-rl failed
    Called Stack:
    ebuild.sh, line 1562: Called dyn_setup
    ebuild.sh, line 665: Called pkg_setup
    kdenetwork-3.5.5-rl.ebuild, line 55: Called die
    Please kindly guide me in solving this problem if possible. Thanks in advance!
    Jha0

  2. #2
    Blackfooted Penguin daark.child's Avatar
    Join Date
    Apr 2006
    Location
    West Yorks
    Posts
    4,393
    The error message says it all. Emerge Qt3 with opengl support. Do,
    Code:
    #echo "x11-libs/qt opengl" >> /etc/portage/package.use
    #emerge -uND world

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •